
QGIS Application - Bug report #17383

Tooltips have low contrast on Ubuntu 17.10

2017-11-02 01:19 PM - Brylie Oxley

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.18.14 Regression?: No

Operating System: Ubuntu 17.10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 25280

Description

After installing Qgis 2.18 on Ubuntu 17.10, I am having difficulty reading the tooltips. The foreground/background colors have too low of

contrast (see attached image). This makes it nearly impossible to determine what the buttons do.

History

#1 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 10:05 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files
